Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 4.6 bootloader needed!!

  1. #1
    Default 4.6 bootloader needed!!
    Please give me a link so i can download 4.6 bootloader as a file.

  2. #2
    iPhone? More like MyPhone Wayno's Avatar
    Join Date
    Dec 2007
    Location
    Brisbane, Australia
    Posts
    194
    Thanks
    12
    Thanked 22 Times in 22 Posts

    Quote Originally Posted by skatas View Post
    Please give me a link so i can download 4.6 bootloader as a file.
    I don't believe it's available anywhere - I've never seen it anyway. Why do you need it?
    iPhone 3gs, running 4.2 Greenp0is0ned
    iPad 32Gb, running 4.2 Grrenp0is0ned

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •